[Snort-users] ldd snort

Matt Jonkman matt at ...12231...
Mon Mar 21 05:47:14 EST 2005


./configure --with-mysql

will fix you up. Then rebuild. Unless you're using an rpm or something, 
then you need to find an rpm with mysql built in.

Matt

Salil D. wrote:
> 
> Hello,
> 
> I used ldd command
> I found that mysql support is not compiled for my snort build.
> 
>   it prints ...
>   "
>         libpcre.so.0 => /lib/libpcre.so.0 (0x40022000)
>         libz.so.1 => /lib/libz.so.1 (0x4002f000)
>         libm.so.6 => /lib/i686/libm.so.6 (0x4003d000)
>         libnsl.so.1 => /lib/libnsl.so.1 (0x4005f000)
>         libc.so.6 => /lib/i686/libc.so.6 (0x40073000)
>         /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000)
>   "
> what should I do next ???
> do I need to install some older version
> 
> Thanks,
> 
> Salil.
> 
> 
> 
> <http://clients.rediff.com/signature/track_sig.asp>

-- 
--------------------------------------------
Matthew Jonkman, CISSP
Senior Security Engineer
Infotex
765-429-0398 Direct Anytime
765-448-6847 Office
866-679-5177 24x7 NOC
my.infotex.com
www.offsitefilter.com
www.bleedingsnort.com
--------------------------------------------


NOTICE: The information contained in this email is confidential
and intended solely for the intended recipient. Any use,
distribution, transmittal or retransmittal of information
contained in this email by persons who are not intended
recipients may be a violation of law and is strictly prohibited.
If you are not the intended recipient, please contact the sender
and delete all copies.




More information about the Snort-users mailing list